Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(358)

Issue 1233453014: Refactor progressive renderer class. (Closed)

Created:
5 years, 2 months ago by Tom Sepez
Modified:
5 years, 2 months ago
Reviewers:
Lei Zhang
CC:
pdfium-reviews_googlegroups.com
Base URL:
https://pdfium.googlesource.com/pdfium.git@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : Untabify. #

Total comments: 11

Patch Set 3 : Nits. #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+559 lines, -604 lines) Patch
M core/include/fpdfapi/fpdf_render.h View 1 2 2 chunks +45 lines, -60 lines 0 comments Download
M core/src/fpdfapi/fpdf_render/fpdf_render.cpp View 1 2 5 chunks +30 lines, -41 lines 0 comments Download
M fpdfsdk/src/fpdf_progressive.cpp View 1 1 chunk +56 lines, -66 lines 0 comments Download
M fpdfsdk/src/fpdfview.cpp View 1 2 12 chunks +428 lines, -437 lines 1 comment Download

Messages

Total messages: 5 (1 generated)
Tom Sepez
Lei, for review. Another object who's constructor doesn't do all it should ...
5 years, 2 months ago (2015-07-16 22:27:57 UTC) #2
Lei Zhang
lgtm https://codereview.chromium.org/1233453014/diff/20001/core/include/fpdfapi/fpdf_render.h File core/include/fpdfapi/fpdf_render.h (right): https://codereview.chromium.org/1233453014/diff/20001/core/include/fpdfapi/fpdf_render.h#newcode156 core/include/fpdfapi/fpdf_render.h:156: int EstimateProgress(); remove tab https://codereview.chromium.org/1233453014/diff/20001/core/src/fpdfapi/fpdf_render/fpdf_render.cpp File core/src/fpdfapi/fpdf_render/fpdf_render.cpp (right): ...
5 years, 2 months ago (2015-07-17 01:06:35 UTC) #3
Tom Sepez
https://codereview.chromium.org/1233453014/diff/20001/core/include/fpdfapi/fpdf_render.h File core/include/fpdfapi/fpdf_render.h (right): https://codereview.chromium.org/1233453014/diff/20001/core/include/fpdfapi/fpdf_render.h#newcode156 core/include/fpdfapi/fpdf_render.h:156: int EstimateProgress(); On 2015/07/17 01:06:35, Lei Zhang wrote: > ...
5 years, 2 months ago (2015-07-17 16:58:22 UTC) #4
Tom Sepez
5 years, 2 months ago (2015-07-17 17:29:30 UTC) #5
Message was sent while issue was closed.
Committed patchset #3 (id:40001) manually as
1ccb793f6bcf14c03cb817d0465584c81e1841f8 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698